.show-hit-data-link {
  color: #3366cc !important;
}

.per-page-controls.search-results-controls-select .results-number-info {
  display: none;
}

#personCarousel,
#organizationCarousel {
  min-width: 100%;
  max-width: 100%;
}
#personCarousel .carousel-inner-disabled .entity-hit-container,
#organizationCarousel .carousel-inner-disabled .entity-hit-container {
  max-width: 100%;
  height: 100%;
}
#personCarousel .carousel-inner-disabled .entity-hit-container .person-details,
#personCarousel .carousel-inner-disabled .entity-hit-container .organisation-details,
#organizationCarousel .carousel-inner-disabled .entity-hit-container .person-details,
#organizationCarousel .carousel-inner-disabled .entity-hit-container .organisation-details {
  height: auto;
  padding-bottom: 36px;
  margin-bottom: 0;
}
#personCarousel .person-details,
#personCarousel .organisation-details,
#organizationCarousel .person-details,
#organizationCarousel .organisation-details {
  height: auto;
  padding-bottom: 36px;
  margin-bottom: 0;
}

.search-results-items .thirtyYearRuleSearch {
  position: unset !important;
  border: unset !important;
  border-radius: unset !important;
  box-shadow: unset !important;
}